libhtml-wikiconverter-mediawiki-perl_0.55-1_i386.changes is NEW

Debian Installer installer at
Mon Jun 2 16:47:05 UTC 2008

(new) libhtml-wikiconverter-mediawiki-perl_0.55-1.diff.gz optional perl
(new) libhtml-wikiconverter-mediawiki-perl_0.55-1.dsc optional perl
(new) libhtml-wikiconverter-mediawiki-perl_0.55-1_all.deb optional perl
Convert HTML to MediaWiki markup
 HTML::WikiConverter::MediaWiki contains rules for converting HTML into
 MediaWiki markup, used by HTML::WikiConverter and 'html2wiki' command.
(new) libhtml-wikiconverter-mediawiki-perl_0.55.orig.tar.gz optional perl
Changes: libhtml-wikiconverter-mediawiki-perl (0.55-1) unstable; urgency=low
  * Initial release (Closes: #476746)

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 476746 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list